Bug 242499 - Fedora 7: Your system-GUI to configure firewall, don't work!
Summary: Fedora 7: Your system-GUI to configure firewall, don't work!
Status: CLOSED DUPLICATE of bug 242498
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-04 15:34 UTC by Victor Chang
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-05 20:34:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Victor Chang 2007-06-04 15:34:02 UTC
Description of problem:

Your system-GUI to configure firewall (Fedora 7), don't work!

How reproducible:

Steps to Reproduce:
1. Finsih install. Before log into system 1st time, choose Firewall enabled,
   SELinux enforcing. Add ports for firewall, such as 18443, 5433 etc.
2. Log into system as a non-root. Go to Administration > Firewall and SELinux.
   ADD ports for firewall such as 5001. DON'T WORK! 

   How can I tell? Because my e-Science software don't respond. Also when I
   telnet hostname 5001, that port can't be connected. Also when I go to
   Administration > Firewall and SELinux, port 5001 is not added. Repeat this
   step, it doesn't help.

3. Choose Fireall disabled, DON'T WORK! Choose SELinux disabled, DON'T WORK.
   Change back to SELinux = disabled, restart machine, repoeat process in 
   step 2. DON'T WORK. 

4. Use UNIX command to add firewall port. It works ok. In Fedora 6, all 
   changes on your system-GUI are instant and effects are immediate.

Expected results:

Please investigate and fix this ASAP. Thank you very much.

Additional info:

Comment 1 Will Woods 2007-06-05 20:34:23 UTC

*** This bug has been marked as a duplicate of 242498 ***


Note You need to log in before you can comment on or make changes to this bug.